Welcome Guest. Please Login or Register  


You are here: Index > Softaculous Auto Installer > General Support > Topic : Some software needs updating.



Threaded Mode | Print  

 Some software needs updating., Some marked red are in development (2 Replies, Read 624 times)
epsilonion
Group: Member
Post Group: Newbie
Posts: 5
Status:
I have noticed that a couple of the scripts that are marked as red (not updated in 2 years) is wrong I can confirm that the flyspray bug tracker is in active development and they have released a few updates this year.

They also have a git-hub repo so that you can pull merges straight from there
IP: --   

Some software needs updating.
Brijesh
Group: Softaculous Team
Post Group: Super Member
Posts: 4344
Status:
Hi,

Thank you for pointing towards this.

We will check this asap.

If you see this with any other script let us know.

-----------------------
SitePad Website Builder
Follow us on Twitter
IP: --   

Some software needs updating.
punit
Group: Softaculous Team
Post Group: Working Member
Posts: 109
Status:
Quote From : epsilonion May 9, 2019, 10:02 pm
I have noticed that a couple of the scripts that are marked as red (not updated in 2 years) is wrong I can confirm that the flyspray bug tracker is in active development and they have released a few updates this year.

They also have a git-hub repo so that you can pull merges straight from there


We are offering latest stable version of Flyspray 0.9.9.7. Other version are in RC. May I know which version you are referring to ? 
               
               
           


-----------------------
Regards
Punit Varia
Script Packaging Head
IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is October 18, 2019, 7:47 pm.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:0.185